/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.hide-ghost-text {
	visibility: hidden;
}

@media (max-width: 767px) {
    .box-iphone {
        margin-bottom: 15px !important;
        display: block !important;
        position: relative !important;
    }
	
	.box-iphone-top {
        margin-top: 15px !important;
        display: block !important;
        position: relative !important;
    }
}


@media (max-width: 767px) {
	.wd-arrow-inner {
		display: none !important;
	}
}